## yte 1.5.1

=== debian/changelog ===
yte (1.5.1-2) unstable; urgency=medium

  * Team Upload.
  * source-only upload.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 25 Nov 2023 13:18:59 -0300

yte (1.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #1055930)

 -- Ananthu C V <weepingclown@disroot.org>  Sun, 19 Nov 2023 01:40:18 +0530
