## yte 1.5.4

=== debian/changelog ===
yte (1.5.4-1) unstable; urgency=medium

  * New upstream version 1.5.4

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 19 Mar 2024 13:44:00 +0530
