=== debian/control ===
Source: yte
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ananthu C V <weepingclown@disroot.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-poetry-core,
               python3-all,
               python3-plac,
               python3-yaml,
               python3-dpath,
               python3-pytest <!nocheck>,
Standards-Version: 4.6.2.0
Homepage: https://github.com/yte-template-engine/yte
Vcs-Git: https://salsa.debian.org/python-team/packages/yte.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/yte
Rules-Requires-Root: no

Package: python3-yte
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: YAML template engine with Python expressions
 YTE is a template engine for YAML format that utilizes the YAML structure
 in combination with Python expressions for enabling to dynamically build
 YAML documents.
 .
 The key idea of YTE is to rely on the YAML structure to enable conditionals,
 loops and other arbitrary Python expressions to dynamically render YAML
 files. Python expressions are thereby declared by prepending them with a ?
 anywhere in the YAML. Any such value will be automatically evaluated by YTE,
 yielding plain YAML as a result. Importantly, YTE templates are still valid
 YAML files (for YAML, the ? expressions are just strings).
