=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME = yte
export PYBUILD_TEST_ARGS = {dir}/tests.py

%:
	dh $@ --with python3 --buildsystem=pybuild
