=== debian/tests/control ===
Tests: run-pytest
Depends: @,
         python3-all,
         python3-pytest,
Restrictions: allow-stderr
